#!/bin/bash
      bashCommand = "/home/pi/pir_2.py"
      os.system(bashCommand)
	  bashCommand = "/home/pi/ultrasonic_2.py"
      os.system(bashCommand)
	  bashCommand = "/home/pi/magcontakt.py"
      os.system(bashCommand)


	 